@media screen and (max-height: 900px) {
	body .main-nav > li.dt-mega-menu .sub-nav {
		padding: 25px 60px;
	}
	body .main-nav .sub-nav > li.dt-mega-parent:not(.link-with-arrow) > a .menu-text {
		font-size: 25px;
	}
}

@media screen and (min-width: 1440px) {
	.masthead .branding a img, .masthead .branding img {
		width: 380px;
		height: 120px;
	}
}

@media screen and (min-width: 1024px) {
	.masthead .branding a img, .masthead .branding img {
		width: 300px;
		/*height: 100px;*/
	}
}

@media (min-width: 992px) {
	.elementor-section.single-loop-section.sub-category-section .elementor-column.elementor-col-50 {
		width: 50%;
	}
}

@media (min-width: 1980px) {
	.elementor-section:not(.elementor-inner-section):not(.single-loop-section).elementor-section-full_width > .elementor-container {
		margin-left: auto;
		margin-right: auto;
		max-width: calc(1920px - 30px - 30px);
	}
}

@media (max-width: 1660px) {
	body .main-nav > li > a {
		padding: 0 30px;
	}
	body .masthead:not(.sticky-on) .main-nav > li > a {
		padding: 60px 30px 10px;
	}
}

@media (max-width: 1480px) {
	body .main-nav > li > a {
		padding: 0 20px;
	}
	body .masthead:not(.sticky-on) .main-nav > li > a {
		padding: 55px 20px 10px;
	}
	.masthead:not(.side-header).full-height .main-nav {
		min-width: 60%;
	}
	.elementor-section.products-section .elementor-column.right-column {
		padding-left: 60px;
	}
	.equipments .item {
		height: 220px;
	}
	.elementor-element .elementor-widget-the7-elements-simple-posts.team .the7-simple-post-thumb,
	.elementor-element .elementor-widget-posts.team .elementor-section.team-loop-section .elementor-widget-image {
		padding-right: 0px;
	}
	.elementor-element .elementor-widget-the7-elements-simple-posts.team .dt-css-grid,
	.elementor-element .elementor-widget-posts.team .elementor-grid {
	    grid-column-gap: 80px;
	    grid-row-gap: 80px;
	    --grid-row-gap: 80px;
	}
	/*.elementor-element .elementor-widget-the7-elements-simple-posts.team .wf-cell:nth-child(n+4),
	.elementor-element .elementor-widget-posts.team .elementor-post:nth-child(n+4) {
		padding-left: 90px;
	}*/
	.elementor-section.contact-section > .elementor-container > .elementor-column.info-column:first-child .elementor-widget-wrap {
		padding-right: 40px;
	}
	.elementor-section.contact-section > .elementor-container > .elementor-column.info-column:last-child .elementor-widget-wrap {
		padding-left: 40px;
	}
	.elementor-section.contact-section.contact-form-section > .elementor-container > .elementor-column:first-child {
		padding-right: 80px;
	}
	.elementor-section.contact-section.contact-form-section > .elementor-container > .elementor-column:last-child {
		padding-left: 80px;
	}
	.elementor-section.all-news-section > .elementor-container > .elementor-column:first-child {
		width: 30%;
	}
	.elementor-section.all-news-section > .elementor-container > .elementor-column:last-child {
		width: 70%;
		padding-left: 30px;
	}
	.elementor-section.all-news-section .elementor-widget-posts .elementor-grid {
		grid-column-gap: 30px;
		grid-row-gap: 80px;
	}
	.elementor-section.all-news-section .elementor-widget-posts .elementor-widget-button .elementor-button {
		margin-left: 0px;
	}
	.elementor-section.about-triple-section .elementor-column.list-column .elementor-widget-wrap {
		padding-left: 110px;
	}
	.elementor-column.list-column .elementor-widget-wrap {
		padding-left: 130px;
	}
	.elementor-column.list-column .elementor-widget-wrap .elementor-widget-heading:nth-child(2),
	.elementor-section.about-triple-section .elementor-widget-wrap .elementor-widget-heading {
		height: 114px;
	}
	.elementor-widget-theme-post-content .elementor-section.narrow:not(.elementor-inner-section).elementor-section-full_width {
		padding-left: 0px;
	}
	body .elementor-section .cws-elementor-posts.homepage .elementor-widget-heading .elementor-heading-title {
		height: 64px;
	}
}


@media (max-width: 1280px) {

	.elementor-section.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container {
		padding-left: 20px;
		padding-right: 20px;
	}
	.elementor-location-header .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-nav-menu li a,
	.elementor-location-header .elementor-widget-opal-nav-menu .opalelementor-nav-menu--main .opalelementor-nav-menu li a {
		font-size: 12px;
		padding: 13px 10px;
	}

	.content .cws-taxonomy-terms-list > ul li {
		padding: 0 15px;
	}
	.content .cws-taxonomy-terms-list > ul li.scroll-down {
		width: 10%;
	}
	.elementor-term-section .elementor-column:first-child {
		width: 70%;
	}
	.elementor-term-section .elementor-column:last-child {
		width: 30%;
	}
	.elementor-section.single-loop-section .elementor-column:nth-child(1) {
		padding-right: 0px;
	}
	.elementor-section.products-section .elementor-column.left-column {
		padding-right: 40px;
	}
	.elementor-section.products-section .elementor-column.right-column {
		padding-left: 40px;
	}
	.equipments {
		grid-column-gap: 40px;
	    grid-row-gap: 40px;
	}
	/*.elementor-element .elementor-widget-the7-elements-simple-posts.team .wf-cell:nth-child(n+4),
	.elementor-element .elementor-widget-posts.team .elementor-post:nth-child(n+4) {
		padding-left: 40px;
	}*/

	.elementor-widget-form .elementor-field-group.elementor-col-100 + .elementor-col-50 {
		padding-right: 40px !important;
	}
	.elementor-widget-form .elementor-field-group.elementor-col-50 + .elementor-col-50 {
		padding-left: 40px !important;
	}

	.elementor-section.all-news-section .elementor-widget-posts .elementor-grid {
		grid-template-columns: repeat(2,1fr);
	}
	.elementor-section.leading-new-loop-section .elementor-column:first-child {
		padding-right: 20px;
	}
	.elementor-section.leading-new-loop-section .elementor-column:last-child {
		padding-left: 20px;
	}
	.elementor-section.about-triple-section .elementor-column.list-column .elementor-widget-wrap {
		padding-left: 50px;
	}
	.elementor-section.timeline-section .elementor-inner-section .elementor-column:first-child {
		padding-right: 120px;
	}

}

@media (max-width: 1150px) {
	.elementor-section.sub-header-wrapper.fixed,
	.masthead.sticky-on ~ #main .elementor-section.sub-header-wrapper,
	.masthead.sticky-mobile-on ~ #main .elementor-section.sub-header-wrapper {
		top: 60px;
	}
	body.admin-bar .elementor-section.sub-header-wrapper.fixed,
	body.admin-bar .masthead.sticky-on ~ #main .elementor-section.sub-header-wrapper,
	body.admin-bar .masthead.sticky-mobile-on ~ #main .elementor-section.sub-header-wrapper {
		top: 92px;
	}
}

@media (max-width: 1024px) {
	.elementor-section:not(.elementor-inner-section):not(.single-loop-section).elementor-section-full_width {
	    padding-left: 30px;
    	padding-right: 30px;
	}
	.elementor-section.slider-section:not(.elementor-inner-section):not(.single-loop-section).elementor-section-full_width,
	.elementor-section.contact-section:not(.elementor-inner-section):not(.single-loop-section).elementor-section-full_width {
		padding-left: 0px;
		padding-right: 0px;
	}
	.cws-taxonomy-terms-list .elementor-section.products-section {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.cws-taxonomy-terms-list .elementor-section.products-section .elementor-widget-wrap {
		padding: 0px;
	}
	.content ul.parameters {
	    grid-template-columns: repeat(3, 1fr);
	}
	.elementor-widget-form .elementor-field-group.elementor-col-100 + .elementor-col-50 {
		padding-right: calc( 10px/2 ) !important;
	}
	.elementor-widget-form .elementor-field-group.elementor-col-50 + .elementor-col-50 {
		padding-left: calc( 10px/2 ) !important;
	}
	.elementor-section.contact-section.contact-form-section > .elementor-container > .elementor-column:first-child {
		padding-right: 20px;
	}
	.elementor-section.contact-section.contact-form-section > .elementor-container > .elementor-column:last-child {
		padding-left: 20px;
	}

	.elementor-section.slider-section .elementor-widget-slides .swiper-slide .swiper-slide-contents .elementor-slide-heading,
	.elementor-section.slider-section .elementor-widget-slides .swiper-slide .swiper-slide-contents .elementor-slide-description {
		padding: 60px 30px 0px;
	}
	.elementor-widget-depicter_slider .depicter .depicter-section .depicter-layers-wrapper .depicter-text-layer .depicter-element {
		padding: 10px 30px 0;
	}
	.elementor-section.slider-section .elementor-widget-slides .elementor-swiper-button.elementor-swiper-button-prev,
	.elementor-widget-depicter_slider .depicter .depicter-overlay-layers .depicter-arrow-layer:nth-child(2) {
		right: 100px !important;
	}
	.elementor-section.slider-section .elementor-widget-slides .elementor-swiper-button.elementor-swiper-button-next,
	.elementor-widget-depicter_slider .depicter .depicter-overlay-layers .depicter-arrow-layer:nth-child(1) {
		right: 30px !important;
	}
	.elementor-section.slider-section .elementor-widget-slides .swiper-slide .swiper-slide-contents .elementor-button {
		left: 50px !imporant;
		right: auto !important;
	}
	.elementor-section.about-triple-section .elementor-column.list-column .elementor-widget-wrap {
		padding-left: 0px;
	}
	.elementor-column.column-effect:before {
		width: 280px;
    	height: 150px;
		left: -60px;
	}
	.cws-elementor-posts.homepage {
		grid-template-columns: repeat(3,1fr);
	}

}

@media (max-width: 991px) {
	.masthead.masthead-mobile-header {
		z-index: 9999 !important;
		padding: 20px 0;
	}
	.elementor-section.sub-header-wrapper.fixed,
	.masthead.sticky-on ~ #main .elementor-section.sub-header-wrapper,
	.masthead.sticky-mobile-on ~ #main .elementor-section.sub-header-wrapper {
		top: 100px;
	}
	body.admin-bar .elementor-section.sub-header-wrapper.fixed,
	body.admin-bar .masthead.sticky-on ~ #main .elementor-section.sub-header-wrapper,
	body.admin-bar .masthead.sticky-mobile-on ~ #main .elementor-section.sub-header-wrapper {
		top: 146px;
	}
	.dt-mobile-header .mobile-main-nav {
		margin-top: 60px;
	}
	.right-mobile-menu .show-mobile-header .dt-mobile-header {
		width: 100%;
		right: 100%;
	}
	.dt-mobile-header .mobile-header-scrollbar-wrap {
		width: calc(100% - 13px);
	}

	/*.elementor-section.sub-header-wrapper {
		margin-top: 140px;
	}*/

	/*body #content .elementor-section.sub-header-wrapper .elementor-widget-heading .elementor-heading-title {
		height: 50px;
	}*/

	.elementor-section.sub-header-wrapper {
		padding: 26px 30px !important;
	}
	.elementor-section.sub-header-wrapper.fixed,
	.masthead.sticky-on ~ #main .elementor-section.sub-header-wrapper,
	.masthead.sticky-mobile-on ~ #main .elementor-section.sub-header-wrapper {
		padding: 6px 30px !important;
	}

	/*.elementor-section.sub-header-wrapper .elementor-column {
		min-height: 80px;
	}*/
	/*.elementor-section.sub-header-wrapper .elementor-column:first-child,
	.elementor-section.sub-header-wrapper .elementor-column:last-child {
		width: 50%;
	}*/


	.xoo-el-main {
		padding-left: 0px;
    	padding-right: 0px;
	}
	.elementor-location-header .elementor-section {
		padding: 10px 0 !important;
	}

	.elementor-location-header .elementor-section .elementor-column,
	.elementor-section.footer-top .elementor-column {
		width: 50%;
	}

	.elementor-location-header .elementor-widget-button .elementor-button {
		font-size: 25px;
	}

	.elementor-section.footer-bottom .elementor-inner-section .elementor-container {
		display: grid;
	    grid-template-columns: repeat(2, 1fr);
    	grid-column-gap: 0px;
    	grid-row-gap: 0px;
		/*grid-template-rows: auto;
		grid-template-areas: 
		    "a b b"
		    "c c d";*/
	}
	.elementor-section.footer-bottom .elementor-inner-section .elementor-column:nth-child(2) {
		order: 1;
		/*grid-area: a;*/
	}
	.elementor-section.footer-bottom .elementor-inner-section .elementor-column:nth-child(3) {
		order: 2;
		/*grid-area: b;*/
	}
	.elementor-section.footer-bottom .elementor-inner-section .elementor-column:nth-child(1) {
		order: 3;
		/*grid-area: c;*/
	}
	.elementor-section.footer-bottom .elementor-inner-section .elementor-column:nth-child(4) {
		order: 4;
		/*grid-area: d;*/
	}

	.elementor-location-header .elementor-section .elementor-column,
	.elementor-location-header .elementor-section .elementor-column .elementor-widget-wrap {
		position: initial;
	}

	.elementor-element.header-search-wrapper {
	    left: 10px;
	    right: 10px;
	    width: auto;
	}

	.content .cws-taxonomy-terms-list > ul li:not(:first-child):not(:last-child) {
		display: none;
	}
	.elementor-term-section .elementor-column:first-child,
	.elementor-term-section .elementor-column:last-child {
		width: 100%;
	}
	.elementor-widget-text-editor.term-short-description {
		text-align: right;
		margin-bottom: 20px;
	}
	.elementor-location-archive .elementor-widget-heading h2.elementor-heading-title,
	.elementor-location-single.services .elementor-widget-heading h2.elementor-heading-title,
	.elementor-location-single.products .elementor-widget-heading h2.elementor-heading-title,
	.elementor-location-single.news_events .elementor-widget-heading h2.elementor-heading-title,
	.elementor-page.home .elementor-widget-heading h2.elementor-heading-title,
	.elementor-widget-theme-post-content .elementor-widget-heading h2.elementor-heading-title {
		margin-bottom: 30px;
	}
	.elementor-location-single.news_events .elementor-widget-image {
		margin-bottom: 30px;
	}
	.elementor-section.single-loop-section .elementor-column:last-child {
		width: 60px;
	}
	.elementor-section.single-loop-section .elementor-column.image-column {
		width: 30%;
	}
	.elementor-section.single-loop-section .elementor-column:nth-child(2):not(:last-child) {
		width: calc(70% - 60px);
	}
	.elementor-section.single-loop-section .elementor-column:first-child:not(.image-column) {
		width: calc(100% - 60px);
	}
	.elementor-section.single-loop-section .elementor-widget-heading {
		margin-top: 30px;
		margin-bottom: 10px;
	}
	.elementor-section.single-loop-section > .elementor-container {
		margin-bottom: 30px;
	}
	.elementor-section.single-loop-section .elementor-column .elementor-widget-wrap {
		align-items: flex-start !important;
    	align-content: flex-start !important;
	}
	.content table a.arrow-button,
	.elementor-widget-button.arrow-button .elementor-button-link:before,
	.elementor-section.all-news-section .ecs-load-more-button .elementor-button-link:before {
		width: 60px;
		height: 60px;
	}
	.content table a.arrow-button:after {
		left: 20px;
	}
	.elementor-widget-button.arrow-button .elementor-button-link:after,
	.elementor-section.all-news-section .ecs-load-more-button .elementor-button-link:after {
		right: 20px;
	}
	.elementor-section.single-loop-section .elementor-widget-button .elementor-button-link {
		margin-top: 10px;
		padding: 0px;
		height: 80px;
	}
	.elementor-section.single-loop-section > .elementor-container {
		min-height: initial;
	}
	.content ul.parameters {
		grid-template-columns: repeat(2, 1fr);
	}
	.content ul.parameters li {
		padding-top: 5px;
    	padding-bottom: 5px;
		padding-left: 50px;
	}
	.content ul.parameters li:before {
		width: 40px;
		height: 40px;
	}
	.content ul.parameters li:after {
		left: 12px;
		font-size: 16px;
	}

	body.single-services .elementor-section.products-section,
	body.single-products .elementor-section.products-section,
	body.tax-products_category .elementor-section.products-section {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.elementor-section.products-section .elementor-column.left-column {
		padding-right: 0px;
	}
	.elementor-section.products-section .elementor-column.right-column {
		padding-left: 0px;
	}
	body.single-services .elementor-section.products-section + .elementor-section.products-section,
	body.single-products .elementor-section.products-section + .elementor-section.products-section,
	body.tax-products_category .elementor-section.products-section + .elementor-section.products-section {
		padding-top: 30px;
	}
	.elementor-section.second-descriptions-section .elementor-column:first-child {
		order: 2;
	}
	.elementor-section.second-descriptions-section .elementor-column:last-child {
		order: 1;
	}
	body.single-services .elementor-section.products-section .elementor-widget-image,
	body.single-products .elementor-section.products-section .elementor-widget-image,
	body.tax-products_category .elementor-section.products-section .elementor-widget-image {
		margin-top: 40px;
	}

	.equipments {
		grid-template-columns: repeat(2, 1fr);
	}

	.table.downloads tr th:nth-child(4),
	.table.downloads tr td:nth-child(4) {
		display: none;
	}

	.elementor-element .elementor-widget-the7-elements-simple-posts.team .the7-simple-post-thumb,
	.elementor-element .elementor-widget-posts.team .elementor-section.team-loop-section .elementor-widget-image {
		width: 60%;
		align-self: flex-start;
		margin-bottom: 0px;
	}
	.elementor-element .elementor-widget-the7-elements-simple-posts.team .post-entry-content .heading,
	.elementor-element .elementor-widget-the7-elements-simple-posts.team .wf-cell:nth-child(n+4) .post-entry-content .heading,
	.elementor-element .elementor-widget-posts.team .elementor-section.team-loop-section .elementor-widget-heading .elementor-heading-title,
	.elementor-element .elementor-widget-posts.team .elementor-post:nth-child(n+4) .elementor-section.team-loop-section .elementor-widget-heading .elementor-heading-title {
		min-height: initial;
	}
	.elementor-element .elementor-widget-the7-elements-simple-posts.team .post-entry-content,
	.elementor-element .elementor-widget-posts.team .elementor-section.team-loop-section .elementor-inner-section {
		margin-top: -150px;
		padding-left: 40%;
		z-index: 2;
	}
	.elementor-element .elementor-widget-posts.team .team-social-info {
		margin-top: 40px;
		min-height: initial;
	}
	.elementor-element .elementor-widget-the7-elements-simple-posts.team .post-entry-content .short-description,
	.elementor-element .elementor-widget-posts.team .elementor-section.team-loop-section .elementor-widget-theme-post-excerpt {
		margin-top: 10px;
	}
	/*.elementor-element .elementor-widget-the7-elements-simple-posts.team .wf-cell:nth-child(n+4),
	.elementor-element .elementor-widget-posts.team .elementor-post:nth-child(n+4) {
		padding-left: 0px;
	}
	.elementor-element .elementor-widget-the7-elements-simple-posts.team .wf-cell:nth-child(n+4) .post-content-wrapper,
	.elementor-element .elementor-widget-posts.team .elementor-post:nth-child(n+4) .elementor-section.team-loop-section > .elementor-container > .elementor-column > .elementor-widget-wrap {
		display: flex;
		flex-direction: row;
		align-items: flex-start;
	}
	.elementor-element .elementor-widget-the7-elements-simple-posts.team .wf-cell:nth-child(n+4) .the7-simple-post-thumb,
	.elementor-element .elementor-widget-posts.team .elementor-post:nth-child(n+4) .elementor-section.team-loop-section .elementor-widget-image {
		width: 30%;
	}
	.elementor-element .elementor-widget-the7-elements-simple-posts.team .wf-cell:nth-child(n+4) .post-entry-content,
	.elementor-element .elementor-widget-posts.team .elementor-post:nth-child(n+4) .elementor-inner-section {
		width: 70%;
		padding-left: 60px;
		margin-top: 0px;
	}
	.elementor-element .elementor-widget-the7-elements-simple-posts.team .wf-cell:nth-child(n+4) .post-entry-content .short-description,
	.elementor-element .elementor-widget-posts.team .elementor-post:nth-child(n+4) .elementor-section.team-loop-section .elementor-widget-theme-post-excerpt {
		margin-top: 10px;
	}*/

	.elementor-section.contact-section > .elementor-container > .elementor-column.info-column {
		padding-bottom: 40px;
	}
	.elementor-section.contact-section > .elementor-container > .elementor-column.info-column,
	.elementor-section.contact-section > .elementor-container > .elementor-column:not(.info-column) {
		width: 100%;
	}
	.elementor-section.contact-section:not(.contact-form-section) > .elementor-container > .elementor-column.info-column:last-child {
		order: 1;
	}
	.elementor-section.contact-section:not(.contact-form-section) > .elementor-container > .elementor-column:first-child:not(.info-column) {
		order: 2;
	}
	.elementor-section.contact-section > .elementor-container > .elementor-column.info-column:first-child .elementor-widget-wrap,
	.elementor-section.contact-section.contact-form-section > .elementor-container > .elementor-column:first-child {
		padding-right: 0px;
	}
	.elementor-section.contact-section > .elementor-container > .elementor-column.info-column:last-child .elementor-widget-wrap,
	.elementor-section.contact-section.contact-form-section > .elementor-container > .elementor-column:last-child {
		padding-left: 0px;
	}
	.elementor-section.contact-section.contact-form-section > .elementor-container > .elementor-column:last-child .elementor-widget-wrap {
		padding-top: 40px;
	}

	.elementor-section.leading-new-loop-section .elementor-column:first-child {
		padding-right: 0px;
	}
	.elementor-section.leading-new-loop-section .elementor-column:last-child {
		padding-left: 0px;
	}
	.elementor-section.leading-new-loop-section .elementor-widget-heading.news-pre-header {
		margin-top: 40px;
	}
	.elementor-section.all-news-section > .elementor-container > .elementor-column:first-child {

	}
	.elementor-section.all-news-section > .elementor-container > .elementor-column:last-child {
		width: 100%;
		padding-left: 0px;
		margin-top: 40px;
	}
	.elementor-section.all-news-section .elementor-widget-posts .elementor-grid,
	.cws-elementor-posts.homepage {
		grid-template-columns: repeat(1,1fr);
	}
	/*body .elementor-section .cws-elementor-posts.homepage .elementor-widget-theme-post-excerpt {
		height: initial;
	}*/
	body .elementor-section .cws-elementor-posts.homepage .elementor-widget-heading .elementor-heading-title {
		height: initial;
	}
	body .elementor-section .cws-elementor-posts.homepage .elementor-widget-button {
		height: 70px;
	}
	.elementor-section.all-news-section .elementor-widget-posts .elementor-section .elementor-widget-wrap {
		position: relative;
		min-height: 180px;
		padding-left: calc(30% + 60px);
	}
	.elementor-section.all-news-section .elementor-widget-posts .elementor-section .elementor-widget-wrap .elementor-widget-image {
		position: absolute;
		left: 0px;
		top: 0px;
		width: 30%;
	}
	.elementor-section.all-news-section .elementor-widget-posts .elementor-widget-image a {
		height: 180px;
	}
	/*.elementor-section.slider-section {
		margin-top: 30px;
	}*/
	.elementor-section.slider-section .elementor-widget-slides .swiper-slide .swiper-slide-contents .elementor-slide-heading {
		padding-top: 0px;
		padding-bottom: 6px;
	}
	.elementor-section.slider-section .elementor-widget-slides .swiper-slide .swiper-slide-contents .elementor-slide-description {
		padding-top: 0px;
    	margin-top: -30px;
	}
	.elementor-column.list-column .elementor-widget-wrap .elementor-widget-heading:nth-child(2),
	.elementor-section.about-triple-section .elementor-widget-wrap .elementor-widget-heading {
		height: initial;
		margin-bottom: 40px;
	}
	.elementor-section.about-triple-section .elementor-column.list-column .elementor-widget-wrap {
		padding-left: 170px;
		margin-bottom: 80px;
	}
	.elementor-column.column-effect:before {
		left: 20px;
	}
	.elementor-section.about-triple-section .elementor-widget-wrap .elementor-element .elementor-widget-button.arrow-button .elementor-button-link {
		margin-top: 40px;
	}
	.elementor-section.about-triple-section {
		padding-top: 80px;
	}
	.elementor-section.products-section .elementor-widget-search-form .elementor-search-form__submit svg {
	    width: 40px;
	    height: 30px;
	}
	.elementor-widget-theme-post-content .elementor-section.narrow,
	.elementor-widget-theme-post-content .elementor-section.narrow .elementor-inner-section .elementor-column:first-child {
		padding-right: 0px !important;
	}
	.elementor-widget-theme-post-content .elementor-section.narrow .elementor-inner-section .elementor-column:last-child {
		padding-left: 0px !important;
		padding-top: 40px;
	}
	.elementor-column.column-effect:before {
		left: -40px;
	}
	.elementor-column.column-effect.static:before {
		top: 40px;
		left: 80px;
	}
	.elementor-column.list-column .elementor-widget-wrap {
		padding-left: 80px;
		margin-bottom: 60px;
	}
	.elementor-column.list-column .elementor-widget-wrap .elementor-widget:first-child {
		left: 30px;
		top: 50px;
	}
	.elementor-section.timeline-section .elementor-inner-section .elementor-column:first-child {
		width: 30%;
		padding-right: 40px;
	}
	.elementor-section.timeline-section .elementor-inner-section .elementor-column:last-child {
		width: 70%;
	}
	.elementor-section.timeline-section .elementor-inner-section .elementor-widget-heading {
		margin: 20px 0;
	}
	.elementor-section.timeline-section .elementor-inner-section {
		border: 1px solid #ccc;
	}
	.elementor-section.timeline-section .elementor-inner-section:not(:last-child) {
		margin-bottom: 40px;
	}
	.elementor-section.grid-section > .elementor-container {
	    grid-template-columns: repeat(1, 1fr);
	    grid-row-gap: 40px;
	}
	.elementor-section.grid-section .elementor-widget-button .elementor-button-link {
		margin-top: 40px;
	}
	.elementor-section.mobile-narrow .elementor-column.column-effect,
	.elementor-widget-theme-post-content .elementor-widget-text-editor.bigger-font {
		padding-left: 200px;
	}
	.elementor-section.mobile-narrow .elementor-column.column-effect {
		padding-top: 80px;
	}

	body.page:not(.home) .elementor-widget-theme-post-content .elementor-section:not(.elementor-inner-section) {
		padding: 60px 0;
	}

	.elementor-widget-theme-post-content .elementor-widget-text-editor.bigger-font {
		margin-bottom: 40px;
	}
	.elementor-widget-posts.elementor-grid-tablet-2 .elementor-grid {
		grid-template-columns: repeat(1, 1fr);
	    grid-column-gap: 40px;
    	grid-row-gap: 40px;
	}
	.elementor-section.single-loop-section {
		padding: 10px;
		border: 1px solid #ccc;
    	background-color: #fff;
	}
	.elementor-section.single-loop-section > .elementor-container {
		max-height: initial;
	}
	.elementor-section.single-loop-section .elementor-column {
		width: 100% !important;
	}
	.elementor-section.single-loop-section .elementor-column.image-column {
		
	}
	.elementor-section.single-loop-section .elementor-column.image-column .elementor-widget-image {
		position: relative;
	    height: 250px;
	    overflow: hidden;
	    margin-bottom: 20px;
	}
	.elementor-section.single-loop-section .elementor-column.image-column .elementor-widget-image img {
	    position: absolute;
	    top: 0;
	    left: 0;
	    object-fit: cover;
	    object-position: center center;
	    height: 100%;
	    width: auto;
	    min-width: 100%;
	}
	.elementor-section.single-loop-section .elementor-column:first-child:not(.image-column) {
/*		padding-top: 270px;*/
		padding-top: 40px;
	}
	.elementor-section.single-loop-section .elementor-column:nth-child(2) {
		padding-left:  0px;
	}
	.elementor-section.single-loop-section .elementor-widget-heading {
		margin-top: 0px;
		margin-bottom: 40px;
	}
	.elementor-section.single-loop-section .elementor-widget-heading .elementor-heading-title {
		font-weight: 700;
		font-size: 32px;
	}
	.elementor-section.single-loop-section .elementor-widget-theme-post-excerpt {
/*		height: 190px;*/
	    margin-bottom: 20px;
	    overflow: hidden;
	}
	.elementor-section.single-loop-section .elementor-widget-theme-post-excerpt,
	.elementor-section.single-loop-section .elementor-widget-theme-post-excerpt * {
		color: #000;
	}
	.elementor-section.single-loop-section .elementor-widget-button {
		height: 70px;
		padding-right: 40px;
    	margin-bottom: 15px;
	}

	.elementor-widget-depicter_slider .depicter .depicter-section .depicter-layers-wrapper .depicter-text-layer:nth-child(1) {
		top: 0 !important;
		transform: none !important;
	}
	.elementor-widget-depicter_slider .depicter .depicter-section .depicter-layers-wrapper .depicter-text-layer:nth-child(2) {
		top: 35px !important;
		transform: none !important;
	}
}

@media (max-width: 768px) {
	/*.elementor-section.sub-header-wrapper {
	    margin-top: 0px;
	}*/
	.elementor-section:not(.elementor-inner-section):not(.single-loop-section).elementor-section-full_width {
	    padding-left: 20px;
	    padding-right: 20px;
	}
	.equipments .item {
		height: 160px;
	}
	.content ul.parameters {
	    grid-column-gap: 10px;
    	grid-row-gap: 10px;
	}

	.knowledgebase-loop-section .elementor-inner-section .elementor-widget-wrap > .elementor-widget.elementor-widget__width-auto + .elementor-widget.elementor-widget__width-auto {
		margin-left: 0px;
	}
	.knowledgebase-loop-section .elementor-inner-section .elementor-widget-wrap > .elementor-widget.elementor-widget__width-auto {
		width: 100% !important;
	}

	body .ff-stream {
		padding-top: 0px;
	}
	body .ff-stream-wrapper {
		margin-top: 0px;
	}

	.elementor-section.footer-bottom .elementor-inner-section .elementor-container {
		/*grid-template-columns: repeat(1, 1fr);*/
	}

	body .elementor-section .cws-elementor-posts.homepage .elementor-widget-button {
		height: 60px;
	    padding-right: 30px;
    	margin-bottom: 40px;
	}

	body #content .elementor-section.sub-header-wrapper .elementor-widget-heading .elementor-heading-title {
		line-height: 32px;
	}
	.elementor-section.single-loop-section .elementor-widget-button {
		padding-right: 30px;
	}
}

@media (max-width: 590px) {
	/*.elementor-section.slider-section {
		margin-top: 10px;
	}*/
	.elementor-widget-depicter_slider .depicter .depicter-section .depicter-layers-wrapper .depicter-text-layer:nth-child(2) {
		top: 25px !important;
	}
	.elementor-slides .swiper-slide-inner .swiper-slide-contents {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		max-width: 100% !important;
		height: 100%;
	}
	.elementor-section.slider-section .elementor-widget-slides .swiper-slide .swiper-slide-contents .elementor-slide-heading,
	.elementor-section.slider-section .elementor-widget-slides .swiper-slide .swiper-slide-contents .elementor-slide-description,
	.elementor-widget-depicter_slider .depicter .depicter-section .depicter-layers-wrapper .depicter-text-layer .depicter-element {
		padding-top: 4px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.elementor-section.slider-section .elementor-widget-slides .swiper-slide .swiper-slide-contents .elementor-slide-heading:before {
		margin-top: 0px;
	}
	.elementor-section.slider-section .elementor-widget-slides .swiper-slide .swiper-slide-contents .elementor-slide-heading,
	.elementor-widget-depicter_slider .depicter .depicter-section .depicter-layers-wrapper .depicter-text-layer .depicter-element {
		height: 25px !important;
		overflow: hidden;
	}
	.elementor-section.slider-section .elementor-widget-slides .swiper-slide .swiper-slide-contents .elementor-slide-description {
		margin-top: -17px;
	}
	.elementor-widget-depicter_slider .depicter .depicter-overlay-layers .depicter-arrow-layer:nth-child(1),
	.elementor-widget-depicter_slider .depicter .depicter-overlay-layers .depicter-arrow-layer:nth-child(2),
	.elementor-section.slider-section .elementor-widget-slides .elementor-swiper-button.elementor-swiper-button-prev,
	.elementor-section.slider-section .elementor-widget-slides .elementor-swiper-button.elementor-swiper-button-next {
		bottom: 20px !important;
	}
	.elementor-section.slider-section .elementor-widget-slides .swiper-slide .swiper-slide-contents .elementor-button {
		bottom: 25px;
	}
	.elementor-section.sub-header-wrapper.fixed,
	.masthead.sticky-on ~ #main .elementor-section.sub-header-wrapper,
	.masthead.sticky-mobile-on ~ #main .elementor-section.sub-header-wrapper {
		top: 90px;
	}
	body.admin-bar .elementor-section.sub-header-wrapper.fixed,
	body.admin-bar .masthead.sticky-on ~ #main .elementor-section.sub-header-wrapper,
	body.admin-bar .masthead.sticky-mobile-on ~ #main .elementor-section.sub-header-wrapper {
		top: 90px;
	}
	.elementor-location-header .elementor-widget-button .elementor-button {
		font-size: 18px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.elementor-location-header .elementor-widget-icon i {
		font-size: 20px;
	}
	/*.elementor-section.single-loop-section .elementor-column:nth-child(2) {
		padding-left: 20px;
	}*/
	.equipments .item {
		height: 85px;
	}
	.content table a.arrow-button {
		width: 40px;
		height: 40px;
	}
	.content table a.arrow-button:after {
		left: 10px;
	}
	.content table thead tr th,
	.content table tbody tr td {
		padding-left: 5px;
		padding-right: 5px;
	}
	.breadcrumbs span.separator {
	    margin: 0 5px;
	}
	.elementor-element .elementor-widget-the7-elements-simple-posts.team .post-entry-content {
		margin-top: -110px;
	}
	.elementor-element .elementor-widget-posts.team .elementor-post:not(:nth-child(n+4)) .elementor-section.team-loop-section .elementor-inner-section {
		margin-top: -80px;
	}
	/*.elementor-element .elementor-widget-the7-elements-simple-posts.team .wf-cell:nth-child(n+4) .post-entry-content,
	.elementor-element .elementor-widget-posts.team .elementor-post:nth-child(n+4) .elementor-inner-section {
		padding-left: 40px;
	}*/
	.elementor-widget-form .elementor-field-type-submit {
		margin-top: 20px;
	}
	.elementor-widget-form .elementor-field-type-submit .elementor-button {
		width: 60px;
	}
	.elementor-widget-form .elementor-field-type-submit .elementor-button:before {
		width: 60px;
		height: 60px;
	}
	.elementor-widget-form .elementor-field-type-submit .elementor-button:after {
		right: 20px;
	}
	.elementor-section.all-news-section > .elementor-container > .elementor-column:first-child {
		width: 100%;
	}
	.elementor-section.all-news-section .elementor-widget-posts .elementor-widget-image a {
		height: 80px;
	}
	.elementor-section.all-news-section .elementor-widget-posts .elementor-section .elementor-widget-wrap {
		padding-left: calc(30% + 20px);
	}
	.elementor-section.all-news-section .elementor-section:not(.elementor-inner-section):not(.single-loop-section).elementor-section-full_width, .elementor-section.leading-new-loop-section:not(.elementor-inner-section):not(.single-loop-section).elementor-section-full_width {
		padding-top: 0px;
	}

	.elementor-section.slider-section .elementor-widget-slides .swiper-slide .swiper-slide-contents .elementor-slide-heading {
		padding-bottom: 0px;
	}
	/*.elementor-section.slider-section .elementor-widget-slides .swiper-slide .swiper-slide-contents .elementor-slide-description {
		margin-top: -40px;
	}*/
	.elementor-section.about-triple-section .elementor-column.list-column .elementor-widget-wrap {
		padding-left: 80px;
	}
	.elementor-column.column-effect:before {
		left: -15px;
	}
	.elementor-section.mobile-narrow .elementor-column.column-effect,
	.elementor-widget-theme-post-content .elementor-widget-text-editor.bigger-font {
		padding-left: 80px;
	}
	.elementor-section.mobile-narrow .elementor-column.column-effect {
		padding-top: 40px;
	}
	.elementor-column.column-effect.static:before {
		top: 0px;
    	left: -30px;
	}
	.knowledgebase-loop-section .elementor-inner-section:nth-child(1) .elementor-column:nth-child(1),
	.knowledgebase-loop-section .elementor-inner-section:nth-child(1) .elementor-column:nth-child(2) {
		width: 100%;
	}
	.knowledgebase-loop-section .elementor-inner-section .elementor-widget-wrap {
		padding: 0px !important;
	}
	.knowledgebase-loop-section .elementor-inner-section + .elementor-inner-section {
		padding-top: 20px;
	}
	.knowledgebase-loop-section .elementor-widget-button.arrow-button .elementor-button-link:before {
		left: 0;
		right: auto;
	}
	.knowledgebase-loop-section .elementor-widget-button.arrow-button .elementor-button-link:after,
	.knowledgebase-loop-section .elementor-element .elementor-widget-button.arrow-button .elementor-button-link:after {
		right: 58px;
	}
	.separate-with-pipe.float-right {
		text-align: left;
	}
	.separate-with-pipe li:not(:last-child):after {
		content: none;
	}
} 